/*************** 初始值 ***************/

html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #000;
    background-color: #fff;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 160%;
    letter-spacing: 1.2px;
    /* font-family:'Helvetica' , 'Arial' , 'PMingLiU' , 'sans-serif'; */
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'STHeiti Light', 'Hiragino Sans GB', 'Meiryo', 'Microsoft YaHei UI Light', 'Microsoft JhengHei UI Light', 'Microsoft JhengHei', 'PMingLiU', 'sans-serif';
}

.title-font {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'STHeiti Light', 'Hiragino Sans GB', 'Meiryo', 'Microsoft YaHei UI Light', 'Microsoft JhengHei UI Light', 'Microsoft JhengHei', 'PMingLiU', 'sans-serif';
}

.wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
    text-decoration: none;
}

a,
a:visited {
    color: #0099ff;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

/*************** 白色 ***************/
.header-menu-box .menu{
    color:#fff;
}

/*************** 黑色 ***************/
.navbar-default .navbar-toggle{
    background-color: #000;
}

/*************** 主色 ***************/
a:hover,
a:active,
a:focus,
.header-menu-box .menu:hover,
.header-menu-box .menu_now,
.header-menu-box .menu_now:hover,
.index-title,
.index-more-btn a:hover
{
    color: #8c501a;
}

.header-top,
footer,
.header-menu-box,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover,
#greatasia-top:hover,
.btn-submit:hover,
a.btn-submit:hover,.btn-order:hover,
a.btn-order:hover,
.index-slogan-bg
{
    background-color: #8c501a;
}

.index-list >a,.page-news-item{
    border-top: 2px solid #8c501a;　
}

.header-menu-box .menu:hover,
.header-menu-box .menu_now,
.header-menu-box .menu_now:hover,
{
    color: #8c501a;
}
/*************** 淡一點的主色 10% ***************/
.menu:hover,
.main-light-bg,
.header-menu-box .menu_now,
.header-menu-box .menu_now:hover,
.index-list >a,.page-news-item
{
    background-color: #ead2ae;
}


/*************** web通用 ***************/

#greatasia-top {
    display: none;
    position: fixed;
    right: 0;
    bottom: 110px;
    padding: 7px 10px 5px;
    font-size: 20px;
    background: #000000;
    color: #fff;
    cursor: pointer;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

#greatasia-top:hover {
    color: #fff;
}

.btn-submit,
a.btn-submit {
    background-color: #000;
    color: #fff;
    padding: 8px 20px;
    margin: 10px 0;
    display: inline-block;
    border: none;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

.btn-submit:hover,
a.btn-submit:hover,.btn-order:hover,
a.btn-order:hover {
    color: #fff;
}

.btn-order,
a.btn-order {
    background-color: red;
    color: #fff;
    padding: 5px 15px;
    margin: 10px 0;
    display: inline-block;
    border: none;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}


.btn-disabled {
    background-color: #666;
    color: #fff;
    border: none;
    padding: 5px 15px;
    margin: 10px 0;
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}

.btn-blue {
    background-color: #4080ff;
}

.btn-del {
    color: #ccc;
}

.more-btn-box {
    text-align: center;
}

.more-btn {
    margin: 0;
    padding: 0;
    color: #ea6252;
    display: inline-block;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
    font-size: 19px;
}

.more-btn:hover {
    color: #e5368d;
}

.page-back-box {
    text-align: center;
    margin: 4% 0 0;
}

.page-back-btn {
    border: 1px solid #cdcdcd;
    color: #000000;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

.page-back-btn:hover {
    background-color: #f4e8d6;
    color: #8c501a;
}

.masonry {
    margin: 0 auto;
}

#user_gmap {
    width: 100%;
    height: 500px;
}

.page {
    text-align: center;
    font-size: 15px;
}

.pagination>li>a,
.pagination>li>span {
    color: #000000;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

.pagination>li>a:hover,
.pagination>li>span:hover {
    color: #8c501a;
    background-color: #f4e8d6;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #8c501a;
    border-color: #8c501a;
    color: #fff;
    z-index: 10;
}

.pagination {
    position: relative;
}

.datepicker-dropdown {
    font-size: 19px;
}

.datepicker table tr td,
.datepicker table tr th {
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: none;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active {
    color: #fff;
    background-color: #009688;
    border-color: #008e81;
}

.form-group label.control-label {
    font-size: 19px;
    line-height: 1.07142857;
    color: #3c3c3b;
    font-weight: 400;
    margin: 5px 0 0 0;
}

.radio label {
    cursor: pointer;
    padding-left: 22px;
    position: relative;
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .radio label {
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .radio label:hover,
.form-group.is-focused .radio label:focus {
    color: rgba(0, 0, 0, .65);
}

fieldset[disabled] .form-group.is-focused .radio label {
    color: rgba(0, 0, 0, 0.40);
}

.radio label span {
    left: 0;
    top: 2px;
}

.form-horizontal .radio {
    margin-bottom: 0;
}

.radio input[type=radio] {
    height: auto;
    width: auto;
}

.form-group .checkbox label,
.form-group .radio label,
.form-group label {
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    font-weight: 400;
    padding-right: 15px;
    margin-bottom: 10px;
    text-align: left;
}

.checkbox label {
    cursor: pointer;
    padding-left: 0;
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .checkbox label {
    color: rgba(0, 0, 0, 0.40);
}

.form-group.is-focused .checkbox label:hover,
.form-group.is-focused .checkbox label:focus {
    color: rgba(0, 0, 0, .65);
}

fieldset[disabled] .form-group.is-focused .checkbox label {
    color: rgba(0, 0, 0, 0.40);
}

.form-control[disabled],
.form-control[readonly],
.form-group .form-control[disabled],
.form-group .form-control[readonly],
fieldset[disabled] .form-control,
fieldset[disabled] .form-group .form-control {
    background-color: rgba(0, 0, 0, 0.1);
    cursor: not-allowed;
    background-image: none;
    border-bottom: 1px dotted #D2D2D2;
    padding-left: 10px;
}

.form-control-bottom {
    border-bottom: 1px dotted #D2D2D2;
}

.gallery_img {
    width: 100%;
    margin-bottom: 20px;
}

.contact-title {
    margin: 0 0 10px;
    padding: 0;
    color: #8c501a;
    font-weight: bold;
    font-size: 21px;
    letter-spacing: 10px;
}

.contact-data {
    font-size: 19px;
    color: #737373;
}

.contact-data a {
    color: #737373;
}

.form-group {
    padding-bottom: 7px;
    margin: 0;
}

.googlemap-box {
    text-align: center;
    color: #40220f;
}

.googlemap-box a {
    color: #4080ff;
}

.googlemap-box a:hover,
.googlemap-box a:active,
.googlemap-box a:focus {
    color: #8c501a;
}

.googlemap-title {
    margin: 0 0 10px 0;
    font-size: 19px;
    color: #8c501a;
}

.modal-header .close {
    -o-transition: opacity .40s ease-in;
    -webkit-transition: opacity .40s ease-in;
    -moz-transition: opacity .40s ease-in;
    transition: opacity .40s ease-in;
}


/*滾動時，動態顯示選單*/

.fixed-strip.affix {
    top: 0;
}

.fixed-strip {
    position: fixed;
    /* top -100px for滑動效果 */
    top: -100px;
    right: 0;
    left: 0;
    z-index: 99999;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12);
}
.navbar-fixed-strip{
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

/***** 圖像效果 *********/

.web-img-effect {
    position: relative;
    text-align: center;
    overflow: hidden;
}

.web-img-item {
    width: 100%;
    -moz-transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -moz-transition: -moz-transform 200ms ease-out;
    -o-transition: -o-transform 200ms ease-out;
    -webkit-transition: -webkit-transform 200ms ease-out;
    transition: transform 200ms ease-out;
}

a:focus .web-img-item,
a:hover .web-img-item {
    -moz-transform: scale3d(1.2, 1.2, 1);
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transition: -moz-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    -o-transition: -o-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    -webkit-transition: -webkit-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    transition: transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
}

.web-img-area .web-img-black {
    background-color: rgba(255, 255, 255, 0.5);
    -moz-transition: opacity 100ms ease-out;
    -o-transition: opacity 100ms ease-out;
    -webkit-transition: opacity 100ms ease-out;
    transition: opacity 100ms ease-out;
}

.web-img-area:focus .web-img-black,
.web-img-area:hover .web-img-black {
    opacity: 1;
}

.web-img-area .web-img-black {
    opacity: 0;
    -moz-transition: opacity 250ms ease-out;
    -o-transition: opacity 250ms ease-out;
    -webkit-transition: opacity 250ms ease-out;
    transition: opacity 250ms ease-out;
}

.web-img-effect .web-img-black {
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 40px;
    position: absolute;
    right: 0;
    top: 0;
}


/***** 圖像效果 *********/


/** image-gallery **/

.btn:not(.btn-raised):not(.btn-link):focus,
.btn:not(.btn-raised):not(.btn-link):hover,
.input-group-btn .btn:not(.btn-raised):not(.btn-link):focus,
.input-group-btn .btn:not(.btn-raised):not(.btn-link):hover {
    background-color: rgba(153, 153, 153, .2);
    color: #e5368d;
}

.btn:not(.btn-raised).btn-primary,
.input-group-btn .btn:not(.btn-raised).btn-primary {
    color:#4080ff;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.modal-content .modal-footer button {
    margin-top: 7px;
}

.modal-content .modal-footer button.pull-left {
    left: 0;
    padding-left: 16px;
    padding-right: 16px;
}

.modal-title {
    margin: 0;
    font-size: 19px;
}


/** image-gallery **/


/*************** header相關 ***************/
/** web nav **/
.header {
    width: 100%;
}
/* 此網站特殊使用 */
.header-right{
    position: absolute;
    top:-10px;
    right:0;
}
.header-right a{
    color:#444;
}
.header-top-line {
    margin: 0 10px;
    width: 1px;
    background-color: #eee;
    display: inline-block;
    height: 20px;
    vertical-align: middle;
}

.header-top {
    width: 100%;
    padding: 5px 0;
}

.header-top .header-top-left {
    float: left;
    color: #999;
    padding-top: 2px;
}

.header-top .header-top-right {
    float: right;
    padding-right: 15px;
    font-size: 15px;
    color: #fff;
}

.header-top .header-top-right a {
    color: #fff;
}

.header-top .header-top-right a:hover {
    color: #000;
}

.header-top .header-top-right a.member-loginout{color:#bfe0ad;}
.header-top .header-top-right a.member-loginout:hover {
    color: #000;
}


.header-top .header-top-right select {
    background-color: #eee;
    border: 1px solid #aaa;
}

.menu_cart_count {
    color: #8c501a;
}

.header-top .header-top-right a.member-logout {
    color: #bbb;
}

.header-top .header-top-right a.member-logout:hover {
    color: #8c501a;
}

.header-menu {
    background-color: #fff;
}

.header-menu-box {
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
}

.header-menu-box .card-image {
    float: left;
    padding: 10px 0 10px 0;
}

.header-menu-box .menu {
    display: inline-block;
    margin: 0;
    padding: 3px 10px;
    -o-transition: all .40s ease-in-out;
    -webkit-transition: all .40s ease-in-out;
    -moz-transition: all .40s ease-in-out;
    transition: all .40s ease-in-out;
    font-size: 17px;
    letter-spacing: 2px;
}
.header-menu-box .menu:last-child{
    margin-right:0;
}

.header-page {
    border-bottom: 2px solid #c490bf;
}


/** mobile nav **/

.navbar {
    display: none;
    font-size: 17px;
}


/** mobile nav 背景 **/

.navbar,
.navbar.navbar-default {
    background-color: #fff;
}


/** mobile 縮小後按鈕 **/

.navbar-default .navbar-toggle {
    color: #fff;
    -o-transition: all .40s ease-in-out;
    -webkit-transition: all .40s ease-in-out;
    -moz-transition: all .40s ease-in-out;
    transition: all .40s ease-in-out;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    color: #fff;
}


/** mobile 縮半及縮小後下拉選單-文字 **/

.navbar-default .navbar-nav > li > a {
    color: #000;
    padding: 14px 15px;
    margin: 1px 0 0;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    -o-transition: all .40s ease-in-out;
    -webkit-transition: all .40s ease-in-out;
    -moz-transition: all .40s ease-in-out;
    transition: all .40s ease-in-out;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #8c501a;
    background-color: #f4e8d6;
    border-left: 1px solid #8c501a;
    border-right: 1px solid #8c501a;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
}

.navbar-default .navbar-nav > li > a >span {
    font-size: 17px;
}


/** mobile 縮半及縮小後下拉選單-目前頁面 **/

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #8c501a;
    color: #fff;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
}


/** mobile 縮小後下拉選單-logo區 **/

.navbar-default .navbar-brand {
    padding: 5px;
    line-height: 50px;
    font-size: 21px;
    color: #221814;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover {
    color: #221814;
}

.navbar-toggle {
    padding: 5px 10px;
    margin: 9px 15px 7px 0;
    min-width: 55px;
}

.navbar-fixed-bottom, .navbar-fixed-top{
    z-index: 99999;
}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}

.navbar-nav>li.small_menu_show {
    display: none;
}


/*************** main相關 ***************/

main {
    padding-bottom: 62px;
    margin: 0 auto;
}


/*************** footer相關 ***************/

footer {
    width: 100%;
    margin-top: -62px;
    position: relative;
    clear: both;
}

.footer-box {
    margin: 0 auto;
    padding: 10px 15px;
    text-align: center;
    color: #fff;
}

.footer-box a {
    color: #fff;
}

.footer-box div {
    display: inline-block;
}

.footer-box .footer-logo {
    padding: 25px 20px;
}

.footer-box .footer-social {
    padding: 25px 5px 25px;
}

.footer-box2 {
    margin: 0 auto;
    text-align: center;
    background-color: #000000;
    padding: 5px 0;
}

.footer-box2 a {
    color: #737373;
}

.footer-title {
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0;
}


/*************** index ***************/

.index-box {
    padding: 3% 0 0;
    text-align: left;
}

.index-content {
    font-size: 15px;
    color: #333;
    padding-bottom: 4%;
}

.index-arraw {
    font-size: 21px;
}

.index-title {
    font-size: 21px;
    font-weight: bold;
    width: 100%;
    padding: 15px 0;
    margin-bottom: 15px;
    text-align: center;
}

.index-more-btn{
    text-align: center;
    font-size: 21px;
    padding: 0 0 30px;
}
.index-more-btn a{
    color:#4080ff;
}

.index-list >a{
    display: inline-block;
    padding: 10px;
    margin-bottom: 25px;
    width: 100%;
    -webkit-box-shadow: 10px 10px 0 #f7e7cd;
    -moz-box-shadow: 10px 10px 0 #f7e7cd;
    box-shadow: 10px 10px 0 #f7e7cd;
}
.index-list >a:hover{
    background-color: #fff;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}
.index-list-sub{
    margin:0;
    color:#bbb;
    text-align: center;
}
.index-list-title{
    margin:0 0 5px;
    padding-bottom: 5px;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    border-bottom:1px dashed #d29e89;
}
.index-list-msg{
    color:#000;
    font-size: 17px;
}
.index-title .more-link {
    float: right;
    font-size: 15px;
}

.index-title .material-icons {
    vertical-align: middle;
    font-size: 40px;
    line-height: 1px;
}

.index-products-item {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0 0 3%;
}

.index-products-item img {
    width: 100%;
}

.index-products-item h2 {
    opacity: 0;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    color: #000;
    padding: 10px 15px;
    margin: 0;
    font-size: 12px;
    line-height: 130%;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

.index-products-item:hover h2 {
    color: #8c501a;
    font-size: 19px;
    opacity: 1;
}

.index-news-item {
    display: inline-block;
    padding: 10px;
    background-color: #fff;
    width: 100%;
}

.index-news-img {
    width: 50%;
    height: 100%;
    float: left;
    background-color: #fff;
}

.index-news-data {
    width: 50%;
    height: 100%;
    float: left;
    padding-left: 10px;
    background-color: #ffffff;
    text-align: left;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.index-news-data h2 {
    font-size: 19px;
    margin: 10px 0;
    line-height: 160%;
    color: #000;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

a:hover .index-news-data h2 {
    color: #8c501a;
}

.index-news-date {
    color: #bbb;
}

.index-news-view {
    color: #bbb;
    line-height: 140%;
    margin: 0;
}

.index-link-item {
    width: 100%;
    background-color: #fff;
    text-align: center;
    padding: 20px 10px;
    margin-bottom: 1px;
    font-size: 19px;
    -o-transition: color .40s ease-in, background-color .40s ease-in;
    -webkit-transition: color .40s ease-in, background-color .40s ease-in;
    -moz-transition: color .40s ease-in, background-color .40s ease-in;
    transition: color .40s ease-in, background-color .40s ease-in;
}

.index-link-item .material-icons {
    font-size: 50px;
    padding-bottom: 10px;
}

.index-link-item .socicon-facebook {
    font-size: 50px;
    padding-bottom: 10px;
}

.index-link-item:hover,
.index-link-item:active,
.index-link-item:focus {
    background-color: #f4e8d6;
    color: #8c501a;
}

.index-about {
    background-color: #f6f6f6;
}

.index-about-item {
    padding-bottom: 20px;
}

.index-about-title {
    font-size: 19px;
    margin: 20px 0;
    color: #3c3c3b;
    font-weight: bold;
}

.index-about-data {
    text-align: left;
}

.index-contact {
    background-image: url('../images/index-contact-bg.jpg');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
}

.index-contact-box {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

.index-contact-title {
    font-size: 21px;
    color: #fddc08;
    margin: 10px 0;
}

.index-contact-data {
    color: #fff;
}

a.index-contact-btn {
    display: inline-block;
    margin-top: 20px;
    color: #000;
    background-color: #fddc08;
    padding: 10px 15px;
}

a:hover.index-contact-btn {
    color: #fff;
    background-color: #e5368d;
}

.index-slogan-bg {
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 20px 0;
}

.index-slogan {
    font-size: 18px;
    margin: 0;
    font-weight: normal;
    font-family: 'Open Sans', 'Helvetica', 'Arial','DFKai-sb','標楷體','MingLiU', 'sans-serif';
}

a.btn-index {
    color: #fff;
    font-size: 19px;
}


/*************** page ***************/

.main_box {
    margin: 5% auto;
}

.page-padding-bottom {
    padding-bottom: 4%;
}

.page-title {
    font-size: 21px;
    line-height: 160%;
    margin: 0;
    color: #3c3c3b;
    font-weight: bold;
}
.page_banner{
    overflow: hidden;
}
.page-bg-title {
    position: absolute;
    z-index: 2;
    text-align: center;
    font-size: 21px;
    color: #777;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 180px;
    height: 45px;
    line-height: 40px;
    top: 50%;
    top: -moz-calc(50% - 20px);
    top: -webkit-calc(50% - 20px);
    top: calc(50% - 20px);
    border: 1px solid #aaa;
}

.page-bread {
    color: #777;
    font-size: 19px;
    border-bottom: 1px solid #cdcdcd;
    margin: 0 0 20px;
    padding: 0 0 1px;
}

.page-bread a {
    color: #000;
}

.page-bread a:hover {
    color: #8c501a;
}

.page-bread span {
    color: #eee;
}

.page-bread-left {
    float: left;
    padding-top: 10px;
}

.page-bread a.page-bread-right {
    float: right;
    padding: 5px 10px;
    color: #fff;
    font-size: 15px;
    background-color: #000;
}

.page-bread a.page-bread-right:hover {
    color: #fff;
    background-color: #8c501a;
}

.page-left {
    float: left;
    width: 25%;
}

.page-menu-box {
    text-align: left;
    width: 100%;
    color: #fff;
}

.page-menu-box .page-menu-title {
    margin: 0;
    padding: 10px 15px;
    font-weight: normal;
    background-color: #8c501a;
    color: #fff;
    font-size: 19px;
}

.page-menu-box a {
    display: block;
    padding: 10px 15px;
    font-size: 19px;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in, ;
    color: #000;
    background-color: #ead2ae;
    border-bottom: 1px solid #eee;
}

.page-menu-box a:hover {
    background-color: #f4e8d6;
}

.page-menu-box >a:nth-last-child(1) {
    border-bottom: none;
}

.page-menu-box .page-menu-now {
    background-color: #f4e8d6;
    color:#8c501a;
}

.page-menu-box .page-menu-bottom {
    background-color: #fff3e8;
    height: 40px;
    width: 100%;
}


/** 子分類 **/

.page-menu-sub a {
    font-size: 17px;
    color: #3c3c3b;
    font-weight: normal;
}

.page-menu-sub {
    display: none;
}

.page-right {
    float: left;
    width: 75%;
    padding-left: 20px;
    height: 100%;
}

.page-right .form-group {
    padding-bottom: 7px;
    margin: 0;
}

.page-right-data {
    border-top: 2px solid #8c501a;　
    background-color: #fff;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    padding: 10px 15px;
}

.page-box {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}

.page-search{
    text-align: center;margin:20px auto;font-size: 17px;
}
.page-search form{
    margin:10px auto 0;
    max-width:490px;
    border: 20px solid hsla(0,0%,100%,.2);
    border-radius: 10px;
    position: relative;
}
.page-search .form-control{
    width:100%;height: 40px;padding:0 0 0 10px;
}
.page-search .btn{
    position: absolute;
    top:0;
    right: 0;
    height: 40px;
    padding: 1px 20px;
    font-size: 21px;
    color:#fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}
.btn:not(.btn-raised):not(.btn-link):focus, .btn:not(.btn-raised):not(.btn-link):hover, .input-group-btn .btn:not(.btn-raised):not(.btn-link):focus, .input-group-btn .btn:not(.btn-raised):not(.btn-link):hover {
    background-color: #a63e13;
    color: #fff;
}
.page-search .form-group {
    padding-bottom: 0;
}


.page-contents {
    padding: 15px 0 0;
    margin-top: 10px;
    border-top: 1px solid #eee;
}

.page-news-item{
    display: inline-block;
    padding: 10px;
    margin-bottom: 25px;
    width: 100%;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
    -webkit-box-shadow: 10px 10px 0 #f7e7cd;
    -moz-box-shadow: 10px 10px 0 #f7e7cd;
    box-shadow: 10px 10px 0 #f7e7cd;
}
.page-news-item:hover{
    background-color: #fff;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.page-news-img {
    padding: 0;
}

.page-news-data {
    padding: 15px;
}

.page-news-data h2 {
    font-size: 21px;
    margin: 10px 0;
    line-height: 140%;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

.page-news-date {
    color: #bbb;
}

.page-news-view {
    color: #888;
    line-height: 140%;
}

.news-title {
    font-size: 19px;
    line-height: 160%;
    margin: 0;
}

.news-aside {
    text-align: center;
    margin: 2px 0;
    font-size: 15px;
    color: #bbb;
}

.news-view {
    margin: 0;
    font-size: 15px;
    color: #3c3c3b;
}

.page-news-title {
    text-align: center;
    font-size: 21px;
    line-height: 160%;
    margin: 0;
    color: #8c501a;
    font-weight: bold;
}

.page-news-contents {
    padding: 15px 0 0;
    border-top: 1px solid #eee;
}

.page-qa-item {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #cdcdcd;
}

.page-qa-title {
    display: block;
    font-size: 21px;
    line-height: 160%;
    margin: 0;
    padding: 15px;
    color: #000;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.page-qa-title:hover {
    color: #8c501a;
    background-color: #f4e8d6;
}

.page-qa-data {
    border-top: solid 1px #eee;
    padding: 30px 15px;
}

.page-products-title {
    margin: 20px 0 20px 0;
    font-size: 24px;
    line-height: 160%;
    color: #8c501a;
    text-align: center;
}

.page-products-item {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0 0 15px;
    overflow: hidden;
}

.page-products-item img {
    width: 100%;
}

.page-products-item h2 {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    color: #000;
    padding: 10px 15px;
    margin: 0;
    font-size: 12px;
    line-height: 130%;
    opacity: 0;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}

.page-products-item:hover h2 {
    color: #8c501a;
    font-size: 19px;
    opacity: 1;
}

.buy_box {
    background-color: #b2cc99;
    display: table;
    width: 100%;
    padding: 0 15px;
}

.buy_box h2 {
    color: #000;
    font-size: 21px;
    text-align: center;
    margin: 10px 0;
}

.buy_box .buy_msg {
    color: #000;
}
.member_title {
    font-size: 19px;
    color: #8c501a;
    border-bottom: 2px solid #eee;
    padding-bottom: 10px;margin-bottom: 10px;
}
.page-title-box {
    background-color: #bfe0ad;
    color: red;
    padding: 10px;
    margin: 10px 0 20px;
    display: inline-block;
    width: 100%;
    font-size: 19px;
}
.page-cart-item-name{font-size: 19px;margin: 5px 0 2px;color:#8c501a;font-weight: bold;}
.page-cart-item-view{margin:3px 0 5px;}
.page-cart-item-price{color:red;}
.page-cart-item-btn {
    padding: 3px 6px;
    display: inline-block;
    background-color: red;
    color:#fff;
    line-height: 160%;
}

.page-cart-item-btn:hover {
    background-color: #8c501a;
    color: #fff;
}
.page-cart-item-count {
    display: inline-block;
    width: 30px;
    padding: 3px 0;
    text-align: center;
}
.sel_atm {
    display: none;
}

/*************** dropdown-menu ***************/

.dropdown-menu {
    background-color: #c8a157;
}

.dropdown-menu li a {
    color: #fff;
    padding: 8px 20px;
}

.dropdown-menu li a:hover {
    color: #000;
}

.navbar .navbar-nav .open .dropdown-menu>li>a:focus,
.navbar .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #000;
}


/*************** dropdown-submenu ***************/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu:hover {
    overflow: inherit;
}

.dropdown-submenu:hover >.dropdown-menu {
    margin-left: -1px;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: 1px;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #fff;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #000;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
}


/*************** slider-pro ***************/

#slider {
    overflow: hidden;
}

.sp-layer {
    max-width: 50%;
}

.slider-pro {
    margin: 0 auto;
}

.slider-pro p.sp-layer {
    font-size: 19px;
}



.top-search{
    display: inline;
    padding-right: 20px;
}
.top-search form{
    border-radius: 10px;
    position: relative;
}
.top-search .form-control{
    width:250px;height: 30px;padding:0 0 0 10px;
}
.top-search .btn{
    position: absolute;
    top:0;
    right: 0;
    height: 30px;
    padding: 1px 10px;
    font-size: 15px;
    color:#fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}
.top-search .form-group {
    padding-bottom: 0;
}


.mobile-search{
    padding: 10px 15px 0;
}
.mobile-search form{
    border-radius: 10px;
    position: relative;
}
.mobile-search .form-control{
    width:100%;height: 30px;padding:0 0 0 10px;
}
.mobile-search .btn{
    position: absolute;
    top:0;
    right: 0;
    height: 30px;
    padding: 1px 10px;
    font-size: 15px;
    color:#fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -o-transition: all .40s ease-in;
    -webkit-transition: all .40s ease-in;
    -moz-transition: all .40s ease-in;
    transition: all .40s ease-in;
}
.mobile-search .form-group {
    padding-bottom: 0;
}


/*************** rwd ***************/

@media (max-width: 1250px) {
    .header-menu-box {
        font-size: 19px;
    }
    .icon-set-mode {
        margin-top: -2px;
        font-size: 21px;
    }
}

@media (max-width: 1000px) {
    .header {
        display: none;
    }
    /** web nav 隱藏時機 **/
    .navbar {
        display: block;
    }
    /** mobile nav 顯示時機 **/
    main {
        margin: 0 auto;
        padding-top: 88px;
    }
    .header-top-left {
        padding-left: 10px;
    }
}

@media (max-width: 1100px) {
    .header-menu-box {
        font-size: 17px;
    }
    .icon-set-mode {
        margin-top: -2px;
        font-size: 19px;
    }
}

@media (max-width: 992px) {
    .contact-data {
        margin-top: 20px;
    }
    .header-top-left {
        display: none;
    }
}

@media (max-width: 1000px) {
    /* 將選單提前換成小按鈕模式的時機 */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0 -15px 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-nav>li.small_menu_show {
        display: inline-block;
        border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
        width: 100%;
    }
    .navbar-nav>li.small_menu_hidden {
        display: none;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
        -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media (max-width: 767px) {
    .index-news-box .index-news-title {
        padding: 10% 0;
    }
    .page-right {
        width: 100%;
        padding: 0;
    }
    .page {
        font-size: 15px;
    }
}

@media (max-width: 480px) {
    .index-slogan {
        font-size: 12px;
        margin: 0;
    }
    .page-products-title {
        font-size: 21px;
    }

    .page-search .form-control{
        width:100%;max-width:340px;
    }
}

@media (max-width: 360px) {
    .index-slogan {
        font-size: 12px;
        margin: 0;
    }
    a.btn-index {
        font-size: 15px;
    }
}
